#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-ARUOR58MIZvfij2cOvUeM
key:                  coinbase-pro-0.9.3.2-ARUOR58MIZvfij2cOvUeM
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  4d9d82ae8d8d17b9c813abb26e6aadb8
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-ARUOR58MIZvfij2cOvUeM
depends:
    HsOpenSSL-0.11.7.9-AfjkCmAhnlfJDOd9A31aHW
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA
    aeson-casing-0.2.0.0-2CTXD2dlUaT7mmrJsZk2q1
    async-2.2.5-Bvi1zpNsskKJCX9LRr76t3 base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-82MvlXQwHgnJBRUwbtYUqj exceptions-0.10.5
    http-api-data-0.5.1-6UskEvRLFLr314zFYq2DbR
    http-client-0.7.18-7J2pWtgV41wCh8tO4e8XTa
    http-client-tls-0.3.6.4-JK4I6xiNtggFn7ElWv8VCk
    http-streams-0.8.9.9-E5craqfD14G6neC1Rs3kQ
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    io-streams-1.5.2.2-9Dq4hYf8RwTDqmYxDXtdIk
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-24l6wfZeDaoIo68scGYLPE
    servant-0.20.2-3DeBOF03IhJCKzwwzEJRBz
    servant-client-0.20-F4GTmSuIiyXHI5hXvgT7xl
    servant-client-core-0.20.2-5QCHHpJndZj8H1HNLFwddv
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3
    tasty-hunit-0.10.1-B6XHdp3srWyLZQejzRizCk text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-4x9b59iRaHJHwnxVPkraj2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    uuid-1.3.16-2CVs8KRJveC6K24EDr5cGn
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    websockets-0.12.7.3-6bDwUe8zP0DAGZd8Oa25tg
    wuss-2.0.1.2-BOwvCTchQ1aIp4FdrIPFgw

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

